@charset "UTF-8";

#guide-01{padding-bottom: 20px;}
#guide-01-img {position: relative;width: 100%;margin-bottom: 30px;}
#guide-01-img img{position: relative;width: 100%;border-radius: 18px;}
#guide-01-txt{width: 80%;margin: 0 auto 20px;}
#guide-01-txt h2{text-align: center;padding-bottom: 30px;background: url(../img/border-gr.svg) repeat-x center bottom;margin-bottom: 25px;}
@media (max-width: 767px) {
	#guide-01{padding: 0;}
	#guide-01-txt{width: 90%;}
	#guide-01-img {margin-bottom: 20px;}
}

#guide-02{position: relative;padding: 60px 0 120px;}
#guide-02::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud-p.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
#guide-02 h2{margin-bottom: 30px;text-align: center;}
#guide-02 ul{padding-top: 105px;}
#guide-02 li{position: relative;width: 23.076923076923%;-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);box-shadow:1px 1px 2px 0px rgba(0,0,0,0.15);background-color: #fff;border-radius: 18px;padding-bottom: 20px;}
#guide-02 li h3{position: relative;z-index: 11;text-align: center;margin-top: -105px;margin-bottom: 10px;}
#guide-02 li p{position: relative;z-index: 10;width: 75%;margin: 0 auto;}
@media (max-width: 767px) {
	#guide-02{padding: 30px 0 60px;}
	#guide-02 ul{padding-top: 0;}
	#guide-02 li{width: 100%;margin-top: 15px;padding: 15px;}
	#guide-02 li h3{width: 33%;position: absolute;top: -10px;left: -20px;margin: 0;}
	#guide-02 li p {width: 75%;margin-left: 25%;}
	#guide-02 li:nth-child(1){margin-top: 0px;}
}

#faq{position: relative;padding: 80px 0 120px;background: url(../img/back2.jpg) repeat center top;}
#faq::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
#faq h2{margin-bottom: 60px;text-align: center;}
#faq dl{width: 48.076923076923%;margin-bottom: 30px;}
#faq dl:last-child{margin-bottom: 0;}
#faq dt,#faq dd{padding: 7px 0 0 50px;min-height: 40px;}
#faq dt{background: url(../img/faq-q.svg) no-repeat left top;font-weight: bold;}
#faq dd{background: url(../img/faq-a.svg) no-repeat left top;margin-top: 5px;letter-spacing: 0.03em;}
@media (max-width: 767px) {
	#faq{padding: 40px 0 60px;}
	#faq dl{width: 100%;margin-bottom: 15px;}
	#faq dt,#faq dd{padding: 9px 0 0 50px;}
}